Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 10:10:30 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi, thanks for contacting me. <div dir="auto">Believe me, this is the worst customer service I've ever had in my whole life even in my home country. I expected a better reaction than just apologizing and returning my money back. I'm sure the reputation of Centerpoint and LandMark is bigger than this failure of beginners.</div>
<div dir="auto">I'm very disappointed about this experience. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 2, 2022, 11:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div><font color="#333333" dir="ltr">Hello Abdalla,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We would like to inform you that the order No. (6175805926) has been returned to our warehouse due to the inability to deliver the order within the specified time.</font></div>
<div style="box-sizing:border-box" dir="ltr">We would like to inform you that we have processed the refund of amount (SAR155.00) on (10/26/2022) and amount (SAR62.90) on (11/1/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><font color="#333333" dir="ltr"><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.<br>We also assure you that a request has been submitted to the competent authorities not to repeat this experiment in the future.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5055474